
body {
    margin: 0 !important;
}

.customer-case-body {
    width: 100%;
    background: rgb(238, 245, 251);
}

.customer-case {
    width: 100%;
    height: 100%;
    color: #323233;
    box-sizing: border-box;
    background: #eef5fb;
}

.customer-case a {
    color: #323233;
    text-decoration: none;
}

.customer-case-header {
    width: 100%;
    height: 460px;
    position: relative;
    background: url(../images/case/customer_bg.3010f139.png) no-repeat;
    background-position: center;
    background-size: cover;
}

.customer-case-header img {
    width: 100%;
    height: 460px;
}

.customer-case-header__title {
    position: absolute;
    left: 50%;
    top: 35%;
    transform: translateX(-50%);
    color: #fff;
    text-align: center;
}

.customer-case-header__title .title {
    display: block;
    font-weight: 500;
    font-size: 50px;
}

.customer-case-header__title .desc {
    display: block;
    font-weight: 500;
    font-size: 16px;
    margin-top: 16px;
}

.customer-case-content {
    display: flex;
    flex-wrap: wrap;
    width: 1110px;
    background: #f1f6f9;
    margin: 0px auto;
    padding: 50px 0;
}

.customer-case-content .case-item {
    width: 351px;
    height: 370px;
    box-sizing: border-box;
    border-radius: 8px;
    background: #fff;
    margin-right: 24px;
    margin-bottom: 24px;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
}

.customer-case-content .case-item .imgs {
    width: 100%;
    height: 200px;
    border-radius: 8px 8px 0px 0px;
}

.customer-case-content .case-item-info {
    width: 100%;
    box-sizing: border-box;
    padding: 0px 24px;
}

.customer-case-content .case-item-info__title {
    display: block;
    font-weight: 500;
    font-size: 20px;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.customer-case-content .case-item-info__desc {
    width: 100%;
    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 10px 0px 20px;
}

.customer-case-content .case-item-info__type {
    display: inline-block;
    font-size: 12px;
    padding: 6px 12px;
    color: #3296fa;
    background: #eef4ff;
    border-radius: 3px;
    position: absolute;
    bottom: 10px;
}

.customer-case-content .case-item:hover {
    transform: translateY(-10px);
    box-shadow: 0px 11px 12px rgba(0, 0, 0, 0.11);
}

.customer-case-content .case-item:nth-child(3n) {
    margin-right: 0px;
}

@media screen and (max-width: 767px) {

 .customer-case-header {
        height: 375px;
    }

    .customer-case-header__title {
        width: 100%;
    }

    .customer-case-header__title .title {
        font-weight: 500;
        font-size: 36px;
        color: inherit;
    }

    .customer-case-header__title .desc {
        font-weight: 500;
        font-size: 14px;
        color: inherit;
    }

    .customer-case-content {
        display: block;
        width: 100%;
        padding: 10px;
    }

    .customer-case-content .case-item {
        width: 100%;
        height: 400px;
        padding: 10px;
    }

    .customer-case-content .case-item-info {
        padding: 0 12px;
    }

}
